Subject: Re: bug#36833: 26.2; M-x report-emacs-bug

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Sep 2019 16:09:23 +0200

Eli Zaretskii <[email-masked]> writes:

>> Hello, its impossible to paste anything in webpages
>> Im trying to paste my passwords, that doesnt work.
>
> Could you please show a full recipe, starting from "emacs -Q"?  I
> don't think I understand the situation you are describing.

More information was requested six weeks ago, but not given, so I'm
closing this bug report.  If further progress can be made, please
reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no